# SRC/superlu_timer.c File Reference

Returns the time used. More...

`#include <sys/types.h>`
`#include <sys/times.h>`
`#include <time.h>`
`#include <sys/time.h>`

## Defines
#define | CLK_TCK 60
## Functions
double | SuperLU_timer_ ()
| Timer function.

## Detailed Description

     Purpose
     =======

     Returns the time in seconds used by the process.

     Note: the timer function call is machine dependent. Use conditional
           compilation to choose the appropriate function.

## Define Documentation

#define CLK_TCK 60

## Function Documentation

double SuperLU_timer_ | ( |  | ) |